Subject: New Reply Received - Return process
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 15:08:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Return process  Ticket comment <div dir="auto">What happen I wait how can change this ltem by the same item but big size<div dir="auto"> Please tell me how I can change </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 22, 2021, 1:52 PM Hana Kamil &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">No of item 162329492 I want change by another item not in my order ican? </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Jan 22, 2021, 1:26 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hana,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We are sorry to hear that you want to return the items from your order number 4529953536. However, we request you to kindly share the exact item names which you want to return so that we can raise a return request for you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008215